<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Calcular</title>
    <link rel="stylesheet" href="style.css">

    <script type="text/javascript" src="codigo.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css" integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">

</head>

<body>


    <div class="container" id="container-form">
        <h2 style="text-align: center; margin-bottom: 16px;">INGRESE 2 NUMEROS</h2>

        <form class="formulario">
            <div class="row">
                <div class="col-25">
                    <label for="titulo">Primer número </label>
                </div>
                <div class="col-75">
                    <input type="number" id="n1" class="field">
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="autor">Segundo número </label>
                </div>
                <div class="col-75">
                    <input type="number" id="n2" class="field">
                </div>
            </div>

            <div class="row">
                <input id="btn-agg" type="button" value="Calcular" onclick="calculo()">
            </div>
        </form>

    </div>

    <div class="container" id="container-form">
        <h2 style="text-align: center; margin-bottom: 16px;">Resultados</h2>

        <form class="formulario">
            <div class="row">
                <div class="col-25">
                    <label for="titulo">Resultado de la suma es: </label>
                </div>
                <div class="col-75">
                    <input type="number" id="suma" class="field" disabled>
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="titulo">Resultado de la resta es: </label>
                </div>
                <div class="col-75">
                    <input type="number" id="resta" class="field" disabled>
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="titulo">Resultado de la multiplicacion es: </label>
                </div>
                <div class="col-75">
                    <input type="number" id="multiplicacion" class="field" disabled>
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="titulo">Resultado de la division es: </label>
                </div>
                <div class="col-75">
                    <input type="number" id="division" class="field" disabled>
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="titulo">Resultado del MOD es: </label>
                </div>
                <div class="col-75">
                    <input type="number" id="mod" class="field" disabled>
                </div>
            </div>

        </form>

    </div>

</body>

</html>